td {font-family: Arial,Tahoma, Verdana, sans-serif; font-size:12px; color:#000000;line-height:135%}
input,SELECT,select {font-family: Tahoma, Verdana, sans-serif; font-size:12px; color:#000000;line-height:135%}
A:link { COLOR: #000000; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial}
A:visited {	COLOR: #01607D; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial}
A:active {	COLOR: #ff0000; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial}
A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial}
/* 左上栏目导航 */
.leftmenu   {	COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial; font-weight: bold}
.leftmenu td  {	COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial; font-weight: bold}
.leftmenu A:link {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold}
.leftmenu A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
.leftmenu A:active {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold}
.leftmenu A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold}
/* 红色栏目标题 */
.redbiapti  {
	COLOR: #C20726;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Verdana, sans-serif,arial;
	font-weight: bold;
	text-indent: 1em;
}
/* 黑色栏目标题 */
.blackbiaoti  {	COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial; font-weight: bold;line-height:150%}
.blackbiaoti td {	COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Verdana, sans-serif,arial; font-weight: bold;line-height:150%}
/* 白色栏目标题 */
.whitebiaoti  {COLOR: #ffffff; TEXT-DECORATION: none; line-height:135%}
.whitebiaoti table {	margin: 0px;	padding: 0px;}
.whitebiaoti td {	margin: 0px;padding: 0px;COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:link {	COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:active {	COLOR: #ffffff; TEXT-DECORATION: underline;}
.whitebiaoti A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline;}
.radiobg {
	background-color: #2965B6;
	background-image: url(/images/mongol_left_onlinebg02.gif);
	background-repeat: repeat-x;
}
.TabBox1 {}
.TabBox1 td {
	margin: 0px;
	padding: 0px;
}
.TabBox1 table {
	margin: 0px;
	padding: 0px;
}.TabBox1 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 5px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}
.TabBox2 {}

.TabBox3 {COLOR: #923b4e;FONT-SIZE: 12px;LINE-HEIGHT: 125%;font-weight: normal}
.TabBox3 table{COLOR: #923b4e;FONT-SIZE: 12px;LINE-HEIGHT: 125%;font-weight:normal;}
}
.TabBox3  td {COLOR: #923b4e;FONT-SIZE: 12px;LINE-HEIGHT: 125%;font-weight:normal;padding-right:25px:}
.TabBox3 A:link {	COLOR: #597ca4; TEXT-DECORATION: none; font-size:12px; font-weight: bold}
.TabBox3 A:visited {	COLOR: #597ca4; TEXT-DECORATION: none;font-size:12px;font-weight: bold}
.TabBox3 A:active {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:12px; font-weight: bold}
.TabBox3 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;font-size:12px; font-weight: bold}

.TabBox4 td {
	margin: 0px;
	padding: 0px;
}
.TabBox4 table {
	margin: 0px;
	padding: 0px;
}.TabBox4 { COLOR: #31319C; TEXT-DECORATION: none;}
.TabBox4 A:link { COLOR: #31319C; TEXT-DECORATION: underline; }
.TabBox4 A:visited {	COLOR: #31319C; TEXT-DECORATION: underline; }
.TabBox4 A:active {	COLOR: #31319C; TEXT-DECORATION: underline; }
.TabBox4 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline; }
.TabBox4 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 5px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}

.TabBox5 {
	COLOR: #597ca4;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;}
.TabBox5 table {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}
.TabBox5 td {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}

.TabBox5 A:link {FONT-SIZE: 12px; COLOR:#597ca4; TEXT-DECORATION:none;}

.TabBox5 A:visited {FONT-SIZE: 12px; COLOR: #597ca4; TEXT-DECORATION:none;}

.TabBox5 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox5 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox5 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 5px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}.TabBox5 img{
	margin-bottom: 10px;
	padding: 0px;

}


.TabBox6 {}

.TabBox7 {
	COLOR: #597ca4;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;}
.TabBox7 table {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}
.TabBox7 td {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}

.TabBox7 A:link {FONT-SIZE: 12px; COLOR:#597ca4; TEXT-DECORATION:none;}

.TabBox7 A:visited {FONT-SIZE: 12px; COLOR: #597ca4; TEXT-DECORATION:none;}

.TabBox7 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox7 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox7 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 10px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/sr_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}
.TabBox7 img{
	margin-bottom: 10px;
	padding: 10px;

}

.TabBox8 {}
.TabBox8 td {
	margin: 0px;
	padding: 0px;
}
.TabBox8 table {
	margin: 0px;
	padding: 0px;
}.TabBox8 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 5px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}


.TabBox9 {
	COLOR: #597ca4;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;}
.TabBox9 table {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}
.TabBox9 td {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}

.TabBox9 A:link {FONT-SIZE: 12px; COLOR:#597ca4; TEXT-DECORATION:none;}

.TabBox9 A:visited {FONT-SIZE: 12px; COLOR: #597ca4; TEXT-DECORATION:none;}

.TabBox9 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox9 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox9 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 10px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}.TabBox9 img{
	margin-bottom: 10px;
	padding: 0px;

}


.TabBox10 {}
.TabBox10 td {
	margin: 0px;
	padding: 0px;
}
.TabBox10 table {
	margin: 0px;
	padding: 0px;
}

.TabBox11 {
	COLOR: #597ca4;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;}
.TabBox11 table {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}
.TabBox11 td {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}

.TabBox11 A:link {FONT-SIZE: 12px; COLOR:#597ca4; TEXT-DECORATION:none;}

.TabBox11 A:visited {FONT-SIZE: 12px; COLOR: #597ca4; TEXT-DECORATION:none;}

.TabBox11 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox11 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox11 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 10px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/sr_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}
.TabBox11 img{
	margin-bottom: 10px;
	padding: 10px;

}


.TabBox12 {}
.TabBox12 td {
	margin: 0px;
	padding: 0px;
}
.TabBox12 table {
	margin: 0px;
	padding: 0px;
}.TabBox12 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 5px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}

.TabBox13 {
	COLOR: #597ca4;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;}
.TabBox13 table {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}
.TabBox13 td {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}

.TabBox13 A:link {FONT-SIZE: 12px; COLOR:#597ca4; TEXT-DECORATION:none;}

.TabBox13 A:visited {FONT-SIZE: 12px; COLOR: #597ca4; TEXT-DECORATION:none;}

.TabBox13 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox13 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox13 div{
TEXT-DECORATION: none;
    BACKGROUND-POSITION: left top;
	PADDING-bottom: 10px;
	COLOR: #923b4e;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/s_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}.TabBox13 img{
	margin-bottom: 10px;
	padding: 0px;

}

.TabBox14 {}
.TabBox14 td {
	margin: 0px;
	padding: 0px;
}
.TabBox14 table {
	margin: 0px;
	padding: 0px;
}



.TabBox15 {
	COLOR: #597ca4;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;}
.TabBox15 table {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}
.TabBox15 td {COLOR: #597ca4;FONT-SIZE: 12px;LINE-HEIGHT: 135%;TEXT-DECORATION:none;}

.TabBox15 A:link {FONT-SIZE: 12px; COLOR:#597ca4; TEXT-DECORATION:none;}

.TabBox15 A:visited {FONT-SIZE: 12px; COLOR: #597ca4; TEXT-DECORATION:none;}

.TabBox15 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox15 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: none;}

.TabBox15 div{

    BACKGROUND-POSITION: left top;
	PADDING-bottom: 10px;
	COLOR: #923b4e;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-image: url(/images/sr_bj.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 31px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 20px;

}
.TabBox15 img{
	margin-bottom: 10px;
	padding: 10px;

}

